# -*- coding: iso-8859-1 -*-
from __future__ import division # 1/2 == .5 (par defaut, 1/2 == 0)

from customtest import *



        
        
class TestGeolibCourbes(CustomTest):

    def test_Interpolation_lineaire(self):
        pass # À ÉCRIRE

    def test_Interpolation_quadratique(self):
        pass # À ÉCRIRE

    def test_Interpolation_cubique_old(self):
        pass # À ÉCRIRE

    def test_Interpolation_cubique(self):
        pass # À ÉCRIRE

    def test_Interpolation_cubique(self):
        pass # À ÉCRIRE
        
        
if __name__ == '__main__':
    unittest.main()
